• caglararli@hotmail.com
  • 05386281520

CVE-2023-49032 | LTB Self Service Password up to 1.5.3 SMS Verification Code Privilege Escalation (Issue 816)

Çağlar Arlı      -    25 Views

CVE-2023-49032 | LTB Self Service Password up to 1.5.3 SMS Verification Code Privilege Escalation (Issue 816)

A vulnerability has been found in LTB Self Service Password up to 1.5.3 and classified as critical. Affected by this vulnerability is an unknown functionality of the component SMS Verification Code Handler. The manipulation leads to Privilege Escalation. This vulnerability is known as CVE-2023-49032. The attack can be launched remotely. There is no exploit available. It is recommended to upgrade the affected component.